input[type="radio"] {
  margin-top: -1px;
  vertical-align: middle;
}

@media only screen and (min-width: 1000px) {

.subheading {
font-family: "Open Sans";
color: #404040;
font-weight: bold;
}

.tax-rate-row {
font-family: "Open Sans";
color: #404040;
}

.total-amount-saved {
font-family: "Open Sans";
color: #404040;
}

.percentage-saved {
font-family: "Open Sans";
color: #404040;
}

.total-saving {
font-family: "Open Sans";
color: #404040;
}

.radio-wrap {
font-family: "Open Sans";
color: #404040;
}

.rr-label-relevant-life {
width: auto;
height: 30px;
float: left;
font-family: "Open Sans";
color: #404040;
font-size: 16px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.renewal-reminder-form {
width: 100%;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.quote-form {
width: 1000px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block;
}

.rr-label-wrapper {
width: 400px;
float: left;
margin: 0px 0px 10px 0px;
overflow: hidden;
display: block;
}

.quote-label-wrapper {
width: 400px;
float: left;
margin: 0px 0px 20px 0px;
overflow: hidden;
display: block;
}

.rr-label {
width: 125px;
height: 30px;
float: left;
font-family: "Open Sans";
color: #404040;
font-size: 16px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.rr-text-box-full {
width: 253px;
height: 28px;
float: left;
padding: 0px 0px 0px 20px;
border: 1px solid #BDBDBD;
font-family: "Open Sans";
color: #404040;
font-size: 16px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.quote-text-box-full {
width: 255px;
height: 30px;
float: left;
padding: 0px 0px 0px 20px;
border: none;
font-family: "Open Sans";
color: #404040;
background: #F2F2F2;
font-size: 16px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.dob-selector {
width: 89px;
height: 30px;
float: left;
padding-left: 10px;
border: none;
overflow: hidden;
font-family: "Open Sans";
font-size: 16px;
font-weight: normal;
line-height: 30px;
text-align: left;
color: #404040;
display: block;
background: #F2F2F2;
}

.rr-month {
width: 275px;
height: 30px;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 0px;
font-family: "Open Sans";
font-size: 16px;
color: #404040;
font-weight: normal;
line-height: 30px;
text-align: left;
border: 1px solid #BDBDBD;
overflow: hidden;
display: block;
}

.quote-selector {
width: 275px;
height: 30px;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 0px;
font-family: "Open Sans";
font-size: 16px;
color: #404040;
background: #F2F2F2;
font-weight: normal;
line-height: 30px;
text-align: left;
border: none;
overflow: hidden;
display: block;
}

input[type=submit].rr-submit {
width: 275px;
height: 40px;
float: right;
margin: 10px 0px 0px 0px;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].quote-submit {
width: 300px;
height: 50px;
float: right;
margin: 0px 75px 0px 0px;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 18px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].cb-submit {
width: 275px;
height: 40px;
float: right;
margin: 10px 0px 0px 0px;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].cb-qp-submit {
width: 300px;
height: 50px;
position: relative;
margin: 10px auto 10px auto;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 18px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].rr-submit:hover,  input[type=submit].cb-submit:hover, input[type=submit].cb-qp-submit:hover, input[type=submit].quote-submit:hover {
background: #E60576;
}

.tel-quote {
width: 220px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {
	
.renewal-reminder-form {
width: 100%;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.quote-form {
width: 700px;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block;
}

.rr-label-wrapper {
width: 375px;
float: left;
margin: 0px 0px 10px 0px;
overflow: hidden;
display: block;
}

.quote-label-wrapper {
width: 300px;
float: left;
margin: 0px 0px 20px 0px;
overflow: hidden;
display: block;
}

.rr-label {
width: 90px;
height: 30px;
float: left;
font-family: "Open Sans";
color: #404040;
font-size: 13px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.rr-text-box-full {
width: 198px;
height: 28px;
float: left;
padding: 0px 0px 0px 10px;
font-family: "Open Sans";
font-size: 15px;
color: #404040;
text-align: left;
font-weight: normal;
line-height: 30px;
border: 1px solid #BDBDBD;
display: block;
overflow: hidden;
}

.quote-text-box-full {
width: 190px;
height: 30px;
float: left;
padding: 0px 0px 0px 20px;
border: none;
font-family: "Open Sans";
color: #404040;
background: #F2F2F2;
font-size: 14px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.dob-selector {
width: 68px;
height: 30px;
float: left;
padding-left: 10px;
border: none;
overflow: hidden;
font-family: "Open Sans";
font-size: 14px;
font-weight: normal;
line-height: 30px;
text-align: left;
color: #404040;
display: block;
background: #F2F2F2;
}

.rr-month {
width: 210px;
height: 30px;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 0px;
font-family: "Open Sans";
font-size: 16px;
font-weight: normal;
line-height: 30px;
text-align: left;
color: #404040;
border: 1px solid #BDBDBD;
overflow: hidden;
display: block;
}

.quote-selector {
width: 210px;
height: 30px;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 0px;
font-family: "Open Sans";
font-size: 15px;
color: #404040;
background: #F2F2F2;
font-weight: normal;
line-height: 30px;
text-align: left;
border: none;
overflow: hidden;
display: block;
}

input[type=submit].rr-submit {
width: 150px;
height: 40px;
float: right;
margin: 0;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
line-height: 40px;
text-align: center;
text-transform: uppercase;
letter-spacing: 2px;
border: none;
cursor: pointer;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].cb-submit {
width: 300px;
height: 40px;
float: right;
margin: 10px 0px 0px 0px;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].cb-qp-submit {
width: 250px;
height: 40px;
position: relative;
margin: 10px auto 10px auto;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
line-height: 40px;
text-transform: uppercase;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].quote-submit {
width: 300px;
height: 50px;
float: right;
margin: 0px 0px 0px 0px;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].rr-submit:hover,  input[type=submit].cb-submit:hover, input[type=submit].cb-qp-submit:hover, input[type=submit].quote-submit:hover {
background: #E60576;
}

}

@media only screen and (min-width: 500px) and (max-width: 699px) {

.renewal-reminder-form {
width: 100%;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.quote-form {
width: 100%;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block;
}

.rr-label-wrapper {
width: 480px;
float: left;
overflow: hidden;
display: block;
margin: 0px 0px 10px 0px;
}

.quote-label-wrapper {
width: 480px;
float: left;
margin: 0px 0px 20px 0px;
overflow: hidden;
display: block;
}

.rr-label {
width: 120px;
height: 30px;
float: left;
font-family: "Open Sans";
color: #404040;
font-size: 15px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.rr-text-box-full {
width: 338px;
height: 28px;
float: left;
padding: 0px 0px 0px 20px;
font-family: "Open Sans";
color: #404040;
text-align: left;
font-size: 16px;
font-weight: normal;
line-height: 30px;
border: 1px solid #BDBDBD;
overflow: hidden;
display: block;
}

.rr-month {
width: 360px;
height: 30px;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 0px;
font-family: "Open Sans";
font-size: 16px;
color: #404040;
font-weight: normal;
line-height: 30px;
text-align: left;
border: 1px solid #BDBDBD;
overflow: hidden;
display: block;
}

.quote-selector {
width: 360px;
height: 30px;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 0px;
font-family: "Open Sans";
font-size: 15px;
color: #404040;
background: #F2F2F2;
font-weight: normal;
line-height: 30px;
text-align: left;
border: none;
overflow: hidden;
display: block;
}

.quote-text-box-full {
width: 340px;
height: 30px;
float: left;
padding: 0px 0px 0px 20px;
border: none;
font-family: "Open Sans";
color: #404040;
background: #F2F2F2;
font-size: 14px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.dob-selector {
width: 80px;
height: 30px;
float: left;
padding-left: 10px;
border: none;
overflow: hidden;
font-family: "Open Sans";
font-size: 14px;
font-weight: normal;
line-height: 30px;
text-align: left;
color: #404040;
display: block;
background: #F2F2F2;
}

input[type=submit].rr-submit {
width: 150px;
height: 40px;
float: right;
padding: 0;
margin: 0;
background: #003441;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
cursor: pointer;
border: none;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].cb-submit {
width: 360px;
height: 40px;
float: right;
margin: 10px 0px 0px 0px;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].cb-qp-submit {
width: 250px;
height: 40px;
position: relative;
margin: 10px auto 10px auto;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
line-height: 40px;
text-transform: uppercase;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].quote-submit {
width: 300px;
height: 50px;
float: right;
margin: 0px 0px 0px 0px;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].rr-submit:hover,  input[type=submit].cb-submit:hover, input[type=submit].cb-qp-submit:hover, input[type=submit].quote-submit:hover {
background: #E60576;
}

}

@media only screen and (max-width: 499px) {

.renewal-reminder-form {
width: 100%;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.quote-form {
width: 100%;
margin: 0 auto;
position: relative;
overflow: hidden;
display: block;
}

.rr-label-wrapper {
width: 280px;
float: left;
overflow: hidden;
display: block;
margin: 0px 10px 10px 0px;
}

.quote-label-wrapper {
width: 280px;
float: left;
margin: 0px 0px 20px 0px;
overflow: hidden;
display: block;
}

.rr-label {
width: 280px;
height: 30px;
float: left;
font-family: "Open Sans";
color: #404040;
font-size: 14px;
font-weight: normal;
text-align: left;
line-height: 30px;
overflow: hidden;
display: block;
}

.rr-text-box-full {
width: 258px;
height: 28px;
float: left;
padding: 0px 0px 0px 20px;
font-family: "Open Sans";
color: #404040;
font-size: 16px;
text-align: left;
font-weight: normal;
line-height: 30px;
border: 1px solid #BDBDBD;
overflow: hidden;
display: block;
}

.rr-month {
width: 278px;
height: 30px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 20px;
font-family: "Open Sans";
font-size: 16px;
color: #404040;
text-align: left;
font-weight: normal;
line-height: 30px;
border: 1px solid #BDBDBD;
overflow: hidden;
display: block;
}

.quote-selector {
width: 280px;
height: 30px;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 0px;
font-family: "Open Sans";
font-size: 15px;
color: #404040;
background: #F2F2F2;
font-weight: normal;
line-height: 30px;
text-align: left;
border: none;
overflow: hidden;
display: block;
}

.quote-text-box-full {
width: 260px;
height: 30px;
float: left;
padding: 0px 0px 0px 20px;
border: none;
font-family: "Open Sans";
color: #404040;
background: #F2F2F2;
font-size: 14px;
font-weight: normal;
line-height: 30px;
text-align: left;
overflow: hidden;
display: block;
}

.dob-selector {
width: 91px;
height: 30px;
float: left;
padding-left: 10px;
border: none;
overflow: hidden;
font-family: "Open Sans";
font-size: 14px;
font-weight: normal;
line-height: 30px;
text-align: left;
color: #404040;
display: block;
background: #F2F2F2;
}

input[type=submit].rr-submit {
width: 280px;
height: 60px;
float: right;
padding: 0;
margin: 0;
background: #003441;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
line-height: 60px;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
border: none;
cursor: pointer;
overflow: hidden;
display: block;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].cb-submit {
width: 280px;
height: 40px;
float: right;
margin: 10px 0px 0px 0px;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].cb-qp-submit {
width: 250px;
height: 40px;
position: relative;
margin: 10px auto 10px auto;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
line-height: 40px;
text-transform: uppercase;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].quote-submit {
width: 280px;
height: 50px;
position: relative;
margin: 0px auto 0px auto;
padding: 0;
background: #003441;
font-family: "Gill Sans Light";
font-size: 16px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
line-height: 40px;
border: none;
cursor: pointer;
display: block;
overflow: hidden;
transition: background 0.3s ease-in-out;
-moz-transition: background 0.3s ease-in-out;
-webkit-transition: background 0.3s ease-in-out;
}

input[type=submit].rr-submit:hover,  input[type=submit].cb-submit:hover, input[type=submit].cb-qp-submit:hover, input[type=submit].quote-submit:hover {
background: #E60576;
}

}

@media only screen and (max-width: 999px) {
	
.tel-quote {
width: 200px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}
	
}

@media only screen and (min-width: 1000px) {

.quote-stage-one {
width: 830px;
height: 50px;
float: left;
margin-left: 75px;
padding-left: 20px;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 22px;
color: #E60576;
font-weight: normal;
text-align: left;
letter-spacing: 4px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: #F2F2F2;
}

.quote-stage-two {
width: 850px;
height: 50px;
float: left;
margin-left: 75px;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 22px;
color: #E60576;
font-weight: normal;
text-align: center;
letter-spacing: 4px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: #F2F2F2;
}

.quote-stage-three {
width: 830px;
height: 50px;
float: left;
margin-left: 75px;
padding-right: 20px;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 22px;
color: #E60576;
font-weight: normal;
text-align: right;
letter-spacing: 4px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: #F2F2F2;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {

.quote-stage-one {
width: 680px;
height: 50px;
padding-left: 20px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: left;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

.quote-stage-two {
width: 700px;
height: 50px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

.quote-stage-three {
width: 680px;
height: 50px;
padding-right: 20px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: right;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

}

@media only screen and (min-width: 500px) and (max-width: 699px) {

.quote-stage-one {
width: 460px;
height: 50px;
padding-left: 20px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: left;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

.quote-stage-two {
width: 480px;
height: 50px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

.quote-stage-three {
width: 460px;
height: 50px;
padding-right: 20px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: right;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

}

@media only screen and (max-width: 499px) {

.quote-stage-one {
width: 270px;
height: 50px;
padding-left: 10px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: left;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

.quote-stage-two {
width: 280px;
height: 50px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: center;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

.quote-stage-three {
width: 270px;
height: 50px;
padding-right: 10px;
float: left;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
font-size: 16px;
color: #E60576;
font-weight: normal;
text-align: right;
letter-spacing: 2px;
line-height: 50px;
text-transform: uppercase;
cursor: default;
background: url('../imgs/quoteform4.png');
background-repeat: no-repeat;
background-position: center center;
}

}